<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 4 Ramda.js.</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" />
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <div class="logo">
            <a href="#">Ra<span>mda.js</span></a>
        </div>
        <nav class="menu-header">
            <ul class="header header-container">
                <li class="header-item"><a href="#1">Functional Programming</a></li>
                <li class="header-item"><a href="#2">Ramda</a></li>
                <li class="header-item"><a href="#3">Fantasy Land Spec</a></li>
                <li class="header-item"><a href="#4">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <div class="page-content">
            <aside>
                <nav class="menu-side">
                    <div class="side-bar">
                        <div class="side-item"><a href="#5">Ramda</a></div>
                        <div class="side-item"><a href="#6">Why Ramda?</a></div>
                        <div class="side-item"><a href="#7">What's Different?</a></div>
                        <div class="side-item"><a href="#8">Introductions</a></div>
                        <div class="side-item"><a href="#9">Philosophy</a></div>
                    </div>
                </nav>
            </aside>
            <article>
                <div class="main-content">
                    <div class="image-nest">
                        <div class="image">
                            <img src="images/top1-img 1.png" alt="This is a cute lamb" />
                        </div>
                    </div>
                    <div class="text-nest">
                        <p class="text">
                            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                            вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере
                            с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О
                            пределах добра и зла», написанного в 45 году до н.э. на латинском языке, обнаружение
                            сходствa атрибутируется Ричарду МакКлинтоку.
                        </p>
                        <p class="text">
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas unde architecto, maxime
                            accusantium veniam ratione nobis explicabo esse dolore voluptatibus omnis iste quasi eos,
                            illo nostrum? Perspiciatis possimus qui soluta. Lorem ipsum dolor sit amet consectetur
                            adipisicing elit. Recusandae assumenda, ut
                            accusantium fugiat magni aut mollitia, possimus, sint sit quo sapiente minus ad sequi
                            molestiae laudantium autem dicta velit modi.
                        </p>
                    </div>
                </div>
            </article>
        </div>
    </main>
    <footer>
        <nav class="menu-footer">
            <div class="footer-list">
                <ul class="footer-items">
                    <li class="footer-item"><a href="#10">Ramda</a></li>
                    <li class="footer-item"><a href="#11">Why Ramda?</a></li>
                    <li class="footer-item"><a href="#12">What's Different?</a></li>
                    <li class="footer-item"><a href="#13">Introductions</a></li>
                    <li class="footer-item"><a href="#14">Philosophy</a></li>
                </ul>
                <div class="footer-copyright">Copyright &copy; 2018</div>
            </div>
        </nav>
    </footer>
</body>

</html>